Recognition

Posts

2 Posts
  • Published Answer

    Apache 2.4 with php5-fpm

    I’ve managed to launch it. Actually I did the same by myself the last few times, but I always received the following error: <br>`cl…
    By ivangdokov
  • Published Question

    Apache 2.4 with php5-fpm

    I've spent so many hours trying to make the following setup: Apache v2.4 php-fpm to work, but without any success. I am using fully updated Ubuntu Server 14.04 TLS. Most of the tutorials online are for nginx with php-...
    16 By ivangdokov